package _13_关系运算符;

public class Test {
    public static void main(String[] args) {
        /**
         * 关系运算符:
         * > >= < <= != ==
         * 定义
         * number1  = 10
         * number2  = 5
         *
         * 进行比较
         * number > number1
         */
        int number1 = 10;
        int number2 = 5;
        System.out.println(number1 > number2);
        System.out.println(number1 >= number2);
        System.out.println(number1 < number2);
        System.out.println(number1 <= number2);
        System.out.println(number1 == number2);
        System.out.println(number1 != number2);
        // 一般情况关系表达式后续配合if 一起来使用

        /**
         * if(关系表达式){
         *     成立执行代码
         * }
         */


    }
}
